<!--!DOCTYPE html>-->
<!--<html lang="en" xmlns:th="http://www.thymeleaf.org">-->
<!--<head>-->
<!--    <meta charset="UTF-8">-->
<!--    <title>Login Ala Ala</title>-->
<!--    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">-->
<!--    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>-->

<!--</head>-->
<!--<body>-->
<!--<form th:action="@{/login}" method="GET">-->
<!--    <button type="submit" class="btn btn-primary btn-block">Login</button>-->
<!--</form>-->

<!--<form th:action="@{/logout}" method="GET">-->
<!--    <button type="submit" class="btn btn-danger btn-block">Logout</button>-->
<!--</form>-->
<!--</body>-->
<!--</html>-->